<?php
	return [
	"About Us"=>"Guri buruz",
	"Account"=>"Kontu-",
	"Account Details"=>"Kontuaren xehetasunak",
	"Add New Address"=>"Gehitu helbide berria",
	"Add to Cart"=>"Gehitu saskira",
	"Added"=>"azkenak",
	"Address 1"=>"Helbidea 1",
	"Address 2"=>"Helbidea 2",
	"Address added Successfully!"=>"Helbidea ondo gehitu da!",
	"Address cannot be deleted!"=>"Helbidea ezin da ezabatu!",
	"Address cannot be set as default!"=>"Helbidea ezin da lehenetsi gisa ezarri!",
	"Address deleted Successfully!"=>"Helbidea ezabatua behar bezala!",
	"Address set as default!"=>"Helbidea lehenespen bezala ezarri da!",
	"Address updated Successfully!"=>"Helbidea ondo eguneratu da!",
	"Apply Coupon"=>"Aplikatu kupoia",
	"Are you Sure!"=>"Ziur zaude!",
	"As User"=>"Erabiltzailea bezala",
	"As Vendor"=>"Saltzaile gisa",
	"Availability"=>"Erabilgarritasuna",
	"Available Options"=>"Aukera erabilgarriak",
	"Back to Order Details"=>"Itzuli eskaera xehetasunak",
	"Brand"=>"Marka",
	"Bulk Discount"=>"Handizkako deskontua",
	"Cancel Item"=>"Utzi elementua",
	"Categories"=>"Kategoriak",
	"Change"=>"Aldaketa",
	"Changing email will change your login user"=>"Mezu elektronikoak aldatzeak zure erabiltzaile saioa aldatuko du",
	"Check Payment Status"=>"Egiaztatu ordainketaren egoera",
	"Check your email for further instructions."=>"Egiaztatu zure posta elektronikoa argibide gehiagorako.",
	"Checkout"=>"Errebisatu",
	"City"=>"hiria",
	"Click button to make payment"=>"Klik botoia ordainketa egiteko",
	"Click image for full sized images"=>"Egin klik irudiaren tamainako irudi osoetarako",
	"Confirm Order"=>"Berretsi eskaera",
	"Contact Us"=>"Jarri gurekin harremanetan",
	"Continue"=>"Jarraitu",
	"Continue Shopping"=>"Jarraitu erosketak",
	"Country"=>"Herria",
	"Coupon Applied Successfully"=>"Coupon aplikatu behar bezala egin da",
	"Coupon Code"=>"Coupon Code",
	"Coupon already exhausted - Try another!"=>"Kupoa dagoeneko agortu - Saiatu beste bat!",
	"Coupon has Expired!"=>"Kupoia iraungi da!",
	"Coupon is Invalid!"=>"Coupon baliogabea da!",
	"Coupon is not applicable on any of cart items!"=>"Coupon ez da aplikagarria saskia elementu guztietan!",
	"Coupon is not applicable on current cart amount!"=>"Kupoia ez da aplikagarria saskiko zenbatekoaren gainean!",
	"Coupon is not issued to you!"=>"Kupoia ez zaizu igorriko!",
	"Customer Service"=>"Bezeroarentzako zerbitzua",
	"Delete Address"=>"Ezabatu helbidea",
	"Delivery Information"=>"Entregatzeko informazioa",
	"Delivery Method"=>"Bidalketa metodoa",
	"Description"=>"deskribapena",
	"Details updated Successfully!"=>"Xehetasunak eguneratu dira ondo!",
	"Digital Product"=>"Produktu Digitala",
	"Discount"=>"Deskontua",
	"Download Item"=>"Deskargatu elementua",
	"E-Mail"=>"Emaila",
	"Edit Address"=>"Editatu helbidea",
	"Edit Details"=>"Editatu xehetasunak",
	"Edit Order"=>"Editatu agindua",
	"Email"=>"Emaila",
	"Email Address Not Valid!"=>"Helbide elektronikoa ez da zuzena!",
	"Email ID already in use - Please login with existing Email or choose another!"=>"Erabilitako posta elektronikoaren IDa. Mesedez, lehendik dagoen posta elektronikora sartu edo beste bat aukeratu!",
	"Email address already in use - Please use another!"=>"Erabilitako helbide elektronikoa dagoeneko erabilia: mesedez erabili beste bat!",
	"Email:"=>"Posta elektronikoa:",
	"Enter Problem"=>"Sartu Arazoa",
	"Enter coupon code"=>"Idatzi kupoi kodea",
	"Enter coupon.."=>"Idatzi kupoia ..",
	"Enter your coupon here"=>"Sartu zure kupoia hemen",
	"Excellent"=>"Bikain",
	"Fair"=>"Azoka",
	"Fax"=>"Fax",
	"Few of the items that you were trying to order went out of stock - Please checkout again!"=>"Ordenatzen saiatzen ari zaren elementu gutxi batzuk atera dira stockean - Eskatu berriro!",
	"File Not found - Please contact support!"=>"Fitxategia ez da aurkitu - Mesedez jarri harremanetan laguntza!",
	"Find items with applied filter"=>"Aurkitu elementuak iragazki aplikatuarekin",
	"First Name"=>"Izena",
	"Flat Shipping Rate - Included"=>"Etxebizitza bidalketa tasa - Sartzen dira",
	"Get Code"=>"Talde kodea",
	"Good"=>"Ona",
	"Guest Checkout"=>"Gonbidatua kutxa",
	"Guest Checkout or Login"=>"Bisitarien egiaztapena edo saioa",
	"Image"=>"Image",
	"In Stock"=>"Stockan",
	"Incorrect old password provided!"=>"Pasahitz zaharra ez da zuzena.",
	"Information"=>"informazioa",
	"Last Name"=>"Abizena",
	"Latest Products"=>"Azken produktuak",
	"Loading..."=>"Lanean ...",
	"Make Default"=>"Egin lehenetsia",
	"Menu"=>"Menu",
	"Minimum Quantity"=>"Gutxieneko kopurua",
	"Mobile"=>"Mobile",
	"My Account"=>"Nire kontua",
	"New password saved."=>"Pasahitz berria gorde da.",
	"Not Rated"=>"Ez da baloratu",
	"Not enough stock!"=>"Ez dago stock nahikoa!",
	"Old Password"=>"Pasahitz Zaharra",
	"Order"=>"Agindua",
	"Order Details"=>"Agindua xehetasunak",
	"Order History"=>"Aginduaren historia",
	"Order ID"=>"Aginduaren IDa",
	"Order Information"=>"Agindu informazioa",
	"Order Item(s)"=>"Aginduaren elementua (k)",
	"Order Return Request Placed!"=>"Agindua eskaera itzultzeko eskaera!",
	"Order already canceled!"=>"Ordena dagoeneko bertan behera utzi da!",
	"Order already returned!"=>"Ordena dagoeneko itzuli da!",
	"Order cannot be canceled!"=>"Ezin da agindua bertan behera utzi!",
	"Order cannot be returned!"=>"Ezin da eskaera itzuli!",
	"Other offerings"=>"Beste eskaintza batzuk",
	"Out of Stock"=>"Agortuta",
	"Password"=>"Pasahitza",
	"Password Changed Successfully!"=>"Pasahitza zuzen aldatu da!",
	"Passwords do not match!"=>"Pasahitzak ez datoz bat!",
	"Payment Method"=>"Ordainketa metodoa",
	"Payment for Order"=>"Ordainketa Ordaintzeko",
	"Payment successfully completed!"=>"Ordainketa ondo bukatu da!",
	"Paypal payment failed with error:"=>"Paypal akatsa huts egin du.",
	"Paypal refund encountered error:"=>"Paypal itzuliko errore bat gertatu da:",
	"Phone"=>"Mugikorra",
	"Please Select"=>"Aukeratu mesedez",
	"Please enter a valid number!"=>"Sartu baliozko zenbaki bat!",
	"Please fill out the following fields to login"=>"Mesedez, bete hurrengo eremuak saioa hasteko",
	"Please note down your code:"=>"Mesedez, beheratu zure kodea:",
	"Poor"=>"Pobre",
	"Post Code"=>"Posta kodea",
	"Privacy Policy"=>"Pribatutasun politika",
	"Problem"=>"Arazoa",
	"Product Code"=>"Produktuen kodea",
	"Product Name"=>"produktuaren izena",
	"Product Review"=>"Produktuen berrikuspena",
	"Qty"=>"Kopurua",
	"Quantity"=>"Kopurua",
	"Rating"=>"Balorazioa",
	"Registration completed - awaiting admin approval!"=>"Izen-ematea amaitu da - admin onespena zain!",
	"Related Products"=>"Produktu erlazionatuak",
	"Remove"=>"Kendu",
	"Report Issue"=>"Report Issue",
	"Results"=>"Emaitzak",
	"Retry Payment"=>"Saiatu berriro ordainketa",
	"Return Item"=>"Itzulera Item",
	"Returning Customer"=>"Bezeroa itzultzea",
	"Returns"=>"Itzultzen",
	"Review"=>"Review",
	"Review Product"=>"Berrikusi produktua",
	"Review Seller"=>"Berrikusi saltzailea",
	"Reviews"=>"Reviews",
	"Save"=>"Save",
	"Saved Address"=>"Gordetako helbidea",
	"Search"=>"Search",
	"Select"=>"Aukeratu",
	"Select Shipping Address"=>"Aukeratu bidalketa helbidea",
	"Seller Rating"=>"Saltzailearen balorazioa",
	"Shipping Address"=>"Bidaltzeko Helbidea",
	"Shipping Method"=>"Bidalketa metodoa",
	"Shopping Cart"=>"Erosketa saskia",
	"Shopping cart"=>"Erosketa saskia",
	"Signup"=>"Izena eman",
	"Sold By"=>"Sold By",
	"Something went wrong with coupon code - Please checkout again!"=>"Zerbait gaizki joan da kupoi kodearekin - Eskatu berriro!",
	"Something went wrong with special discount - Please checkout again!"=>"Zerbait gaizki joan da deskontu bereziarekin. Mesedez, egiaztatu berriro!",
	"Sorry, we are unable to reset password for the provided email address."=>"Barkatu, ezin dugu pasahitza berrezarri emandako helbide elektronikora.",
	"Specification"=>"zehaztapena",
	"State"=>"Estatu",
	"Status"=>"Egoera",
	"Stripe Payment"=>"Stripe Ordainketa",
	"Stripe refund encountered error:"=>"Errenta itzulkina aurkitu da errorea:",
	"Submit"=>"Bidali",
	"Take me there"=>"Hartu nazazu",
	"Telephone"=>"Telefono",
	"Terms & Conditions"=>"Baldintzak eta baldintzak",
	"This Field is Required!"=>"Eremu hau derrigorrezkoa da!",
	"This field is required!"=>"Eremu hau derrigorrezkoa da!",
	"Ticket Submitted Successfully!"=>"Txartela zuzen bidaltzen!",
	"Top Rated Products"=>"Gehien baloratutako produktuak",
	"Total"=>"Guztira",
	"Total Cart Price"=>"Guztira saskia Prezioa",
	"Total Coupon Discount"=>"Kupoi deskontua guztira",
	"Total Order Amount"=>"Agindu kopuru osoa",
	"Total Special Discount"=>"Deskontu Berezia Guztira",
	"Transaction failed with error:"=>"Transakzioak huts egin du errore batekin:",
	"Update"=>"eguneratzearen",
	"User Details"=>"Erabiltzaileen xehetasunak",
	"Vendor Name"=>"Saltzailearen izena",
	"Vendor Review"=>"Saltzailearen berrikuspena",
	"Vendor Signup"=>"Saltzaileen harpidetza",
	"Very Good"=>"Oso ondo",
	"View Cart"=>"Ikusi saskia",
	"You are trying to perform an activity which is not allowed!"=>"Ez dago onartutako jarduera bat egiten saiatzen ari zaren!",
	"You do not have any saved addresses - Please go to My Account section and add new address."=>"Ez duzu gordetako helbiderik. Mesedez joan Nire kontuaren atalera eta gehitu helbide berria.",
	"You need to re-login after password change"=>"Pasahitza aldatu ondoren berriro hasi behar duzu saioa",
	"Your Address"=>"Zure helbidea",
	"Your Details"=>"Zure datuak",
	"Your Payment has not yet completed!"=>"Zure ordainketak oraindik ez du amaitu!",
	"Your Personal Details"=>"Zure datu pertsonalak",
	"Your cart is empty - Why not take a look at huge number of wonderful products available!"=>"Zure saskia hutsik dago - Zergatik ez begiratu produktu zoragarri ugari eskuragarri!",
	"Your cart is empty!"=>"Zure saskia hutsik dago!",
	"Your payment is successful but we encountered some issue with order - Please contact customer support for further assistance - Error message:"=>"Zure ordainketa arrakastatsua izan da, baina arazo bat aurkitu dugu ordena erabiliz. Mesedez, jarri harremanetan bezeroarentzako arreta laguntza gehiago lortzeko - Errorea mezua:",
	"Zipcode"=>"Posta Kodea",
	"customer review(s)"=>"bezeroen berrikuspena (k)",
	"item(s)"=>"elementua (k)",
	"sent you a file"=>"fitxategi bat bidali duzu",
	"--Department--"=>"--Sail--",
	"--Select Country--"=>"- Aukeratu herrialdea -",
	"AVERAGE RATING"=>"BATEZ BESTEKO KATALOGOA",
	"About"=>"About",
	"About Me"=>"Niri buruz",
	"Accept Order"=>"Ordena onartu",
	"Action"=>"Ekintza",
	"Actions"=>"Ekintzak",
	"Activate"=>"Aktibatu",
	"Active"=>"Aktiboak",
	"Activities"=>"jarduerak",
	"Activity"=>"Jarduera",
	"Add"=>"Gehitu",
	"Add Child"=>"Gehitu haur",
	"Add Contact"=>"Gehitu kontaktua",
	"Add Customer"=>"Gehitu bezeroa",
	"Add Discount Coupons"=>"Gehitu deskontu kupoiak",
	"Add Inventory Item"=>"Gehitu inbentarioaren elementua",
	"Add Locale"=>"Gehitu lokala",
	"Add Modules to Licence"=>"Gehitu moduluak Lizentziara",
	"Add More Records"=>"Gehitu gehiago erregistroak",
	"Add New"=>"Gehitu berria",
	"Add New Role"=>"Gehitu rol berria",
	"Add Operation"=>"Gehitu eragiketa",
	"Add Product"=>"Gehitu produktua",
	"Add Product Brand"=>"Gehitu produktuen marka",
	"Add Product Category"=>"Gehitu produktuaren kategoria",
	"Add Role"=>"Gehitu rola",
	"Add Selected Modules to Licence"=>"Gehitu hautatutako moduluak Lizentziara",
	"Add Selected Users to Queue"=>"Gehitu hautatutako erabiltzaileak ilaran",
	"Add User to Queue"=>"Gehitu erabiltzaileak ilarara",
	"Add Users to Queue"=>"Gehitu erabiltzaileak ilaran",
	"Add Vendor"=>"Gehitu hornitzailea",
	"Add a new API token by clicking Add New Token button"=>"Gehitu APIaren beste token bat, Gehitu Gehitu Token berria botoian",
	"Add your bank account or bitcoin wallet adress where you wish to receive funds"=>"Gehitu zure banku-kontua edo bitcoin zorroa, non fondoak jaso nahi dituzun",
	"Add/Update Ticket Categories"=>"Gehitu / eguneratu Ticket Kategoriak",
	"Add/Update Ticket Impact"=>"Ticket eragina gehitu / eguneratu",
	"Add/Update Ticket Priority"=>"Gehitu / Eguneratu Ticket Lehentasuna",
	"Add/Update Various Support Departments"=>"Gehitu / Eguneratu hainbat laguntza-sail",
	"Add/Update Various Support Queues"=>"Gehitu / Eguneratu hainbat laguntza-ilara",
	"Add/Update various customer types"=>"Gehitu / eguneratu hainbat bezero mota",
	"Add/Update various email templates"=>"Gehitu / eguneratu hainbat posta-txantiloi",
	"Add/Update various system users"=>"Gehitu / eguneratu hainbat sistema erabiltzaile",
	"Add/Update various vendor types"=>"Gehitu / eguneratu hainbat saltzaile mota",
	"Added At"=>"Gehitutakoan",
	"Added By"=>"Gehitutakoak",
	"Added By ID"=>"ID bidez gehitu da",
	"Address"=>"Helbidea",
	"Address Detail"=>"Helbidea xehetasuna",
	"Address Snapshot"=>"Helbide-argazkia",
	"Address is Added"=>"Helbidea gehitu da",
	"Addresses"=>"Helbideak",
	"Advanced System Settings"=>"Sistema ezarpen aurreratuak",
	"Advanced system settings"=>"Sistema ezarpen aurreratuak",
	"After all steps are completed you can start accepting bitcoin payments"=>"Urrats guztiak burutu ondoren, bitcoin ordainketak onartuko dituzu",
	"All data need to be in 1st column of 1st sheet of workbook."=>"Datu guztiek 1go liburuxka orriko 1. zutabean egon behar dute.",
	"All..."=>"Guztiak ...",
	"Allow Vendor To Ship All Orders (Other Than COD)"=>"Baimendu Vendor Eskariak guztiak (COD baino beste) bidali",
	"Allow Vendor To Ship COD Orders"=>"Baimendu saltzaileari COD aginduak bidaltzeko",
	"Alphabetic Code"=>"Kode alfabetikoa",
	"Amount"=>"Zenbateko",
	"Application Version"=>"Aplikazioaren bertsioa",
	"Apply Tax"=>"Aplikatu zerga",
	"Approve Return"=>"Onartu itzuli",
	"Are you Sure"=>"Ziur zaude",
	"Are you sure you want to activate this attribute?"=>"Ziur zaude atributu hau aktibatu nahi duzula?",
	"Are you sure you want to activate this brand?"=>"Ziur marka hau aktibatu nahi duzula?",
	"Are you sure you want to activate this category?"=>"Ziur kategoria hau aktibatu nahi duzula?",
	"Are you sure you want to activate this customer?"=>"Ziur bezero hau aktibatu nahi duzula?",
	"Are you sure you want to activate this method?"=>"Ziur zaude metodo hau aktibatu nahi duzula?",
	"Are you sure you want to activate this product?"=>"Ziur produktua aktibatu nahi duzula?",
	"Are you sure you want to activate this sub category?"=>"Ziur azpiko kategoria hori aktibatu nahi duzula?",
	"Are you sure you want to activate this sub sub-category?"=>"Ziur azpiko azpi-kategoria hau aktibatu nahi duzula?",
	"Are you sure you want to activate this vendor?"=>"Ziur al zaude saltzaile hau aktibatu nahi duzula?",
	"Are you sure you want to deactivate this attribute?"=>"Ziur zaude atributu hau desaktibatu nahi duzula?",
	"Are you sure you want to deactivate this brand?"=>"Ziur marka hau desaktibatu nahi duzula?",
	"Are you sure you want to deactivate this category?"=>"Ziur kategoria hau desaktibatu nahi duzula?",
	"Are you sure you want to deactivate this customer?"=>"Ziur bezero hau desaktibatu nahi duzula?",
	"Are you sure you want to deactivate this method?"=>"Ziur zaude metodo hau desaktibatu nahi duzula?",
	"Are you sure you want to deactivate this product?"=>"Ziur produktua desaktibatu nahi duzula?",
	"Are you sure you want to deactivate this sub category?"=>"Ziur azpiko kategoria hau desaktibatu nahi duzula?",
	"Are you sure you want to deactivate this sub sub-category?"=>"Ziur azpiko azpi-kategoria hau desaktibatu nahi duzula?",
	"Are you sure you want to deactivate this vendor?"=>"Ziur saltzaile hau desaktibatu nahi duzula?",
	"Are you sure you want to delete this attribute value list?"=>"Ziur al zaude atributu balioen zerrenda ezabatu nahi duzula?",
	"Are you sure you want to delete this brand?"=>"Ziur marka hau ezabatu nahi duzula?",
	"Are you sure you want to delete this item?"=>"Ziur elementua ezabatu nahi duzula?",
	"Are you sure you want to delete this product?"=>"Ziur produktua ezabatu nahi duzula?",
	"Are you sure you want to delete this record?"=>"Ziur erregistro hau ezabatu nahi duzula?",
	"Are you sure?"=>"Ziur zaude?",
	"Assign"=>"esleitu",
	"Assign Roles and Operations from the below drop down and click Assign"=>"Esleitu rolak eta eragiketak goitibeherako behetik eta egin klik Esleitu botoian",
	"Assigned"=>"esleitutako",
	"Assigned By"=>"Esleitutakoa",
	"Assigned User"=>"Erabiltzaile esleitua",
	"Assigned Users"=>"Erabiltzaile esleituak",
	"Assigned by"=>"Esleitutakoak",
	"Assignment History"=>"Zereginen historia",
	"Assignment for User"=>"Erabiltzailearen esleipena",
	"Assignments"=>"zereginak",
	"Attachment"=>"eranskina",
	"Attachment (Max allowed size:"=>"Eranskinak (gehienez baimendutako tamaina:",
	"Attachment File Name"=>"Eranskinaren fitxategi-izena",
	"Attachments"=>"eranskinak",
	"Attribute Details"=>"Atributuaren xehetasunak",
	"Attribute ID"=>"Atributu IDa",
	"Attribute Name"=>"Atributu izena",
	"Attribute Price"=>"Atributu prezioa",
	"Attribute Style"=>"Atributu estiloa",
	"Attribute Value"=>"Atributuaren balioa",
	"Attribute Values"=>"Atributuaren balioak",
	"Attribute Values List"=>"Atributuaren balioak zerrenda",
	"Auth Assignments"=>"Auth esleipenak",
	"Auth Item Children"=>"Auth Item Haurrak",
	"Auth Items"=>"Auth elementuak",
	"Auth Rules"=>"Auth arauak",
	"Average Rating"=>"Batez besteko balorazioa",
	"Back"=>"Back",
	"Base"=>"Base",
	"BitPay Demo Mode"=>"BitPay Demo moduan",
	"BitPay Pairing Code (For Bitcoin Payments)"=>"BitPay bat etortze kodea (Bitcoin ordainketetarako)",
	"BitPay Private Key"=>"BitPay gako pribatua",
	"Body"=>"Gorputzeko",
	"Brand ID"=>"Marka IDa",
	"Brand Name"=>"Marka Izena",
	"Browse session history of different users"=>"Arakatu erabiltzaileen saioen historia",
	"CC"=>"CC",
	"Can not assign permissions to system role!"=>"Ezin da esleitu sistemaren rol baimenak!",
	"Can not revoke permissons from system role!"=>"Ezin dira sistemaren rolaren baimenak baliogabetu!",
	"Cancel Order"=>"Utzi ordena",
	"Cart Snapshot"=>"Cart Snapshot",
	"Category"=>"Kategoria",
	"Category 1"=>"1. kategoria",
	"Category 2"=>"2. kategoria",
	"Category ID"=>"Kategoria IDa",
	"Cc"=>"cc",
	"Change Attachment"=>"Aldatu eranskina",
	"Change File"=>"Aldatu fitxategia",
	"Change Label Of Various Ticket Status"=>"Aldatu txartela Hainbat Ticket egoera",
	"Changes will be at application level"=>"Aldaketak aplikatuko dira",
	"Charge ID"=>"Kargatu IDa",
	"Child"=>"Ume",
	"Children"=>"Haurrak",
	"Cities"=>"Hiriak",
	"City is Added"=>"Hiria gehitu da",
	"Click on Payment Tools option from left side menu"=>"Egin klik Ordainketa tresnen aukera ezkerreko menuan",
	"Click on the buttons to Assign/Revoke permissions"=>"Egin klik botoietan Lizentziatu / Ezeztatu baimenak botoian",
	"Close"=>"Itxi",
	"Commission"=>"Batzorde",
	"Commission Details"=>"Batzordearen xehetasunak",
	"Commission Snapshot"=>"Batzorde argazkiaren argazkia",
	"Commission Type"=>"Batzorde mota",
	"Commission Type..."=>"Batzorde mota ...",
	"Commissions"=>"Comisiones",
	"Communication"=>"Komunikazioa",
	"Companies"=>"Enpresak",
	"Company Detail"=>"Enpresa xehetasuna",
	"Company Email"=>"Enpresaren posta elektronikoa",
	"Company Name"=>"Enpresaren izena",
	"Company Settings"=>"Enpresaren ezarpenak",
	"Completed Breached"=>"Amaitutako haustura",
	"Compose mail"=>"Idatzi posta",
	"Config Item Description"=>"Konfiguratu elementuaren deskribapena",
	"Config Item Name"=>"Konfiguratu elementuaren izena",
	"Config Item Value"=>"Konfiguratu elementuaren balioa",
	"Config Items"=>"Konfigurazioko elementuak",
	"Configurable"=>"konfiguragarria",
	"Confirm Password not Same!"=>"Berretsi pasahitza ez bera!",
	"Confirm your email"=>"Berretsi zure posta elektronikoa",
	"Contact Snapshot"=>"Kontaktuen argazkiak",
	"Contacts"=>"Kontaktu",
	"Countries"=>"Herriak",
	"Country Code"=>"Herrialde kodea",
	"Country is Added"=>"Herrialdea gehitu da",
	"Coupon Level"=>"Coupon Level",
	"Coupon Type"=>"Coupon Type",
	"Create"=>"Sortu",
	"Create Address"=>"Sortu helbidea",
	"Create Attribute Values List"=>"Sortu atributuaren balioak zerrenda",
	"Create Auth Assignment"=>"Sortu autentifikazioa",
	"Create Auth Item"=>"Sortu autentifikazioa",
	"Create City"=>"Sortu hiria",
	"Create Commission Rule"=>"Sortu Batzordearen araua",
	"Create Country"=>"Sortu herrialdea",
	"Create Customer Type"=>"Sortu bezero mota",
	"Create Email Template"=>"Sortu posta elektronikoaren txantiloia",
	"Create Global Discount"=>"Sortu deskontu globala",
	"Create Payment Methods"=>"Sortu ordainketa metodoak",
	"Create Queue"=>"Sortu ilara",
	"Create State"=>"Sortu egoera",
	"Create Ticket"=>"Sortu txartela",
	"Create Ticket Impact"=>"Txartelaren eragina sortu",
	"Create Ticket Priority"=>"Sortu txartelaren lehentasuna",
	"Create Ticket Status"=>"Sortu txartelaren egoera",
	"Create User"=>"Sortu erabiltzailea",
	"Create User Role"=>"Sortu erabiltzailearen rola",
	"Create User Type"=>"Sortu erabiltzaile mota",
	"Create Vendor Type"=>"Sortu hornitzaile mota",
	"Create {modelClass}"=>"Sortu {modelClass}",
	"Created At"=>"Sortua",
	"Created By"=>"Sortua",
	"Currencies"=>"Txanponak",
	"Currency"=>"Moneta",
	"Currency Code"=>"Moneta Kodea",
	"Currency Name"=>"Moneta izena",
	"Currency Symbol"=>"Moneta ikurra",
	"Customer"=>"Bezeroaren",
	"Customer - Category"=>"Bezeroa - Kategoria",
	"Customer - Global"=>"Bezeroa - Global",
	"Customer - Inventory"=>"Bezeroa - Inbentarioa",
	"Customer - Sub Category"=>"Bezeroa - Azpikategoria",
	"Customer - Sub-SubCategory"=>"Bezeroa - Sub azpikategoria",
	"Customer Details"=>"Bezeroaren xehetasunak",
	"Customer ID"=>"Bezeroaren IDa",
	"Customer Name"=>"Bezeroaren Izena",
	"Customer Type"=>"Bezero mota",
	"Customer Type is Added"=>"Bezero mota gehitu da",
	"Customer Types"=>"Bezero motak",
	"Customers"=>"Bezeroak",
	"Dashboard"=>"arbela",
	"Data"=>"Datuak",
	"Date"=>"data",
	"Deactivate"=>"Desaktibatu",
	"Default Department"=>"Default Saila",
	"Default Queue"=>"Lehenetsitako ilara",
	"Default Ticket Category"=>"Sarrera txartel lehenetsia",
	"Default Ticket Impact"=>"Ticket eragina lehenetsia",
	"Default Ticket Priority"=>"Ticket lehentasun lehenetsia",
	"Define Ticket SLA"=>"Sartu Ticket SLA",
	"Define role based access control for system"=>"Zehaztutako rola oinarritutako sarbideen kontrol sistema",
	"Define various tax parameters"=>"Zehaztu zerga parametro ezberdinak",
	"Delete"=>"ezabatu",
	"Delete Default"=>"Ezabatu lehenetsia",
	"Delete Selected"=>"Ezabatu hautatuta",
	"Delete Session"=>"Ezabatu saioa",
	"Delete attachment"=>"Ezabatu eranskina",
	"Department"=>"Sail",
	"Departments"=>"Sailak",
	"Description Type"=>"Deskribapena Mota",
	"Digital"=>"Digitala",
	"Digital File"=>"Fitxategi Digitala",
	"Digital File Name"=>"Fitxategiaren izen digitala",
	"Discard"=>"Baztertu",
	"Discount Coupon"=>"Deskontu kupoia",
	"Discount Coupon Code Already Taken - Please use another!"=>"Deskontu Coupon Code dagoeneko hartuta - Erabili beste bat!",
	"Discount Coupon Details"=>"Deskontu- kupoiaren xehetasunak",
	"Discount Coupon ID"=>"Deskontu Coupon IDa",
	"Discount Coupon Snapshot"=>"Deskontu kupoiaren argazkia",
	"Discount Coupon Type"=>"Deskontu- kupoi mota",
	"Discount Coupons"=>"Deskontu kupoiak",
	"Discount Type"=>"Deskontu mota",
	"Discount Type..."=>"Deskontu mota ...",
	"Discount type"=>"Deskontu mota",
	"Display"=>"Display",
	"Down"=>"Down",
	"Download All"=>"Deskargatu guztia",
	"Download Invoice"=>"Deskargatu faktura",
	"Due Date"=>"Data ordaindua",
	"Duration"=>"Iraupena",
	"Edit"=>"Editatu",
	"Email Template"=>"Posta elektronikoaren txantiloia",
	"Email Templates"=>"Emaileko txantiloiak",
	"Email is sent"=>"Posta elektronikoa bidaltzen da",
	"Email sent successfully!"=>"Emaila zuzen bidali da!",
	"Employee"=>"Langilearen",
	"Enable Slab Discount"=>"Gaitu xafla deskontua",
	"Enable/Disable Various Payment Methods"=>"Gaitu / desgaitu hainbat ordainketa-metodoak",
	"Enter"=>"Sartu",
	"Enter Active ..."=>"Idatzi aktiboa ...",
	"Enter Active..."=>"Idatzi aktiboa ...",
	"Enter Added At..."=>"Sartu gehitu at ...",
	"Enter Address Snapshot..."=>"Idatzi helbide-argazkia ...",
	"Enter Attachment File Name..."=>"Sartu eranskinaren fitxategi-izena ...",
	"Enter Cart Snapshot..."=>"Idatzi Saskia argazki ...",
	"Enter City"=>"Idatzi hiria",
	"Enter Code"=>"Idatzi kodea",
	"Enter Contact Snapshot..."=>"Sartu kontaktuen argazki ...",
	"Enter Customer ID..."=>"Idatzi bezeroaren IDa ...",
	"Enter Delivery Method..."=>"Idatzi entrega metodoa ...",
	"Enter Department ID..."=>"Idatzi Saila ID ...",
	"Enter Description..."=>"Idatzi deskribapena ...",
	"Enter Discount Coupon ID..."=>"Sartu Deskontu Coupon IDa ...",
	"Enter Discount Coupon Snapshot..."=>"Sartu deskontu kupoiaren argazki ...",
	"Enter Discount Coupon Type..."=>"Idatzi deskontu kupoi mota ...",
	"Enter Discount..."=>"Idatzi deskontua ...",
	"Enter Email"=>"Idatzi posta elektronikoa",
	"Enter Email Template Name, Subject & Body"=>"Idatzi posta elektronikoaren txantiloiaren izena, gaia eta gorputza",
	"Enter Fax..."=>"Sartu Fax ...",
	"Enter First Name"=>"Sartu lehenengo izena",
	"Enter Global Discount Snapshot..."=>"Idatzi Global Discount Snapshot ...",
	"Enter Impact..."=>"Sartu inpaktua ...",
	"Enter Inventory ID..."=>"Sartu inbentarioaren IDa ...",
	"Enter Label"=>"Idatzi etiketa",
	"Enter Label..."=>"Idatzi etiketa ...",
	"Enter Last Name"=>"Idatzi izena",
	"Enter Method..."=>"Idatzi metodoa ...",
	"Enter Mobile..."=>"Idatzi mugikorra ...",
	"Enter Name..."=>"Idatzi izena ...",
	"Enter Order Status..."=>"Idatzi ordena egoera ...",
	"Enter Paid Ind..."=>"Sartu ordaindutako ind ...",
	"Enter Payment Method..."=>"Sartu ordainketa-metodoa ...",
	"Enter Phone..."=>"Sartu telefonoan ...",
	"Enter Price..."=>"Sartu prezioa ...",
	"Enter Priority..."=>"Idatzi lehentasuna ...",
	"Enter Product Attribute Name..."=>"Idatzi produktuaren atributuaren izena ...",
	"Enter Product Category Name..."=>"Sartu Produktuen Kategoria Izena ...",
	"Enter Product Sub Category Name..."=>"Idatzi produktuaren azpi-kategoria izena ...",
	"Enter Product Sub-SubCategory Name..."=>"Idatzi produktuaren azpi-azpikategoria izena ...",
	"Enter Queue ID..."=>"Idatzi ilarako IDa ...",
	"Enter Range..."=>"Sartu Range ...",
	"Enter Role"=>"Sartu rola",
	"Enter State"=>"Sartu egoera",
	"Enter State ..."=>"Sartu egoera ...",
	"Enter State Code"=>"Idatzi estatuaren kodea",
	"Enter Status"=>"Idatzi egoera",
	"Enter Status ..."=>"Idatzi egoera ...",
	"Enter Status..."=>"Idatzi egoera ...",
	"Enter Stock..."=>"Sartu stock ...",
	"Enter Sub Order Status..."=>"Idatzi sub ordena egoera ...",
	"Enter Subject..."=>"Idatzi gaia ...",
	"Enter Tax ID..."=>"Sartu Zerga IDa ...",
	"Enter Tax Percentage..."=>"Idatzi zerga ehunekoa ...",
	"Enter Template Name"=>"Sartu txantiloiaren izena",
	"Enter Template Subject"=>"Idatzi txantiloiaren gaia",
	"Enter Total Amount..."=>"Idatzi zenbatekoa guztira ...",
	"Enter Total Cost..."=>"Idatzi kostu osoa ...",
	"Enter Total Coupon Discount..."=>"Sartu kupoi deskontu osoa ...",
	"Enter Total Shipping..."=>"Idatzi bidalketa osoa ...",
	"Enter Total Site Discount..."=>"Sartu guneko deskontu osoa ...",
	"Enter Total Tax..."=>"Sartu zerga osoa ...",
	"Enter Type..."=>"Idatzi mota ...",
	"Enter Updated At..."=>"Sartu eguneratuta ...",
	"Enter User ID..."=>"Idatzi erabiltzaile IDa ...",
	"Enter User Name"=>"Idatzi erabiltzaile izena",
	"Enter User Name..."=>"Idatzi erabiltzaile izena ...",
	"Enter Username..."=>"Idatzi erabiltzaile izena ...",
	"Enter Vendor ID..."=>"Sartu Saltzailearen IDa ...",
	"Enter Vendor Name"=>"Idatzi hornitzailearen izena",
	"Enter Vendor Name..."=>"Sartu hornitzailearen izena ...",
	"Enter Zipcode"=>"Idatzi Zipcode",
	"Enter discount..."=>"Sartu deskontua ...",
	"Enter max uses..."=>"Idatzi gehienezko erabilerak ...",
	"Enter maximum budget..."=>"Sartu gehienezko aurrekontua ...",
	"Enter maximum discount..."=>"Idatzi gehienezko deskontua ...",
	"Enter minimum cart amount..."=>"Idatzi gutxieneko saskia zenbatekoa ...",
	"Entity ID"=>"Entitatearen IDa",
	"Entity Type"=>"Erakunde mota",
	"Error processing commission."=>"Errorea batzordeak prozesatzean.",
	"Error reading input file."=>"Errorea sarrerako fitxategia irakurtzean.",
	"Error trying to generate vendor invoices - Error message:"=>"Errorea saltzailearen fakturak sortzeko nahian - Errorea mezua:",
	"Escalated Flag"=>"Eskalatutako bandera",
	"Examples"=>"Adibideak",
	"Existing Records"=>"Erregistro existentzialak",
	"Expired"=>"iraungi",
	"Expiry Datetime"=>"Iraungitze data",
	"Field"=>"eremua",
	"File Name"=>"Fitxategi izena",
	"File Path"=>"Fitxategi bide-izena",
	"File Title"=>"Fitxategiaren izenburua",
	"File Type"=>"Fitxategi mota",
	"File size exceeded maximum allowed size"=>"Fitxategiaren tamaina gehienezko gehienezko tamaina gainditu da",
	"File type not allowed to be uploaded!"=>"Fitxategi mota ez da kargatu behar!",
	"Files"=>"Fitxategiak",
	"Fill up your business information and submit"=>"Bete zure negozioaren informazioa eta bidali",
	"Final Payout"=>"Azken ordainketa",
	"Final Total"=>"Final Guztira",
	"Fixed"=>"finkoa",
	"Fixed ID"=>"ID finkoa",
	"Fixed Values"=>"Balio finkoak",
	"Flat"=>"Etxebizitza",
	"Forgot Password"=>"Pasahitza ahaztua",
	"From"=>"aurrera",
	"From User ID"=>"Erabiltzaile IDa",
	"From Users"=>"Erabiltzaileetatik",
	"General"=>"General",
	"General Settings"=>"Ezarpen orokorrak",
	"Generate Invoices"=>"Fakturak sortzea",
	"Global"=>"Global",
	"Global Discount"=>"Deskontu globala",
	"Global Discount Details"=>"Global Discount Details",
	"Global Discount ID"=>"Global Discount ID",
	"Global Discount Snapshot"=>"Global Discount Instantzia",
	"Global Discounts"=>"Deskontu orokorrak",
	"Glocalizations"=>"Glocalizations",
	"Hello"=>"Kaixo",
	"Histories"=>"historiak",
	"History"=>"Historia",
	"ID"=>"NAN",
	"ID..."=>"NAN ...",
	"Image / Logo"=>"Irudia / logotipoa",
	"Impact"=>"Eragina",
	"In Process"=>"Prozesuan",
	"In Process Breached"=>"Prozesua hautsi da",
	"Inactive"=>"Aktibo ez",
	"Income"=>"Errenta",
	"Input number of days..."=>"Sarrera egun kopurua ...",
	"Inventories"=>"Izakinak",
	"Inventory"=>"inbentarioa",
	"Inventory ID"=>"Inbentarioaren IDa",
	"Inventory Item"=>"Inbentarioaren elementua",
	"Inventory Snapshot"=>"Inbentarioaren argazkia",
	"Invoice"=>"faktura",
	"Invoice Date"=>"Faktura data",
	"Invoice Generated"=>"Faktura sortua",
	"Invoice ID"=>"Faktura IDa",
	"Invoice Settled"=>"Faktura ezarri zen",
	"Invoice for Order ID#"=>"Agirien IDaren faktura #",
	"Invoice#"=>"faktura #",
	"Invoiced Ind"=>"Indargabetu Ind",
	"Is Active?..."=>"Aktiboa? ...",
	"Is Primary"=>"Lehen da",
	"Is Processed"=>"Prozesatua da",
	"Issue Refund"=>"Alea itzultzea",
	"Item"=>"Item",
	"Item Details"=>"Elementuaren xehetasunak",
	"Item Name"=>"Elementuaren izena",
	"Json Response"=>"Jsonen erantzuna",
	"Label"=>"Label",
	"Language"=>"Hizkuntza",
	"Last"=>"Azken",
	"Last Logged"=>"Azken erregistroa",
	"Latest Orders"=>"Azken eskaerak",
	"License"=>"Lizentzia",
	"License Key Code"=>"Lizentziaren gakoen kodea",
	"License-Key-Code"=>"Lizentzia-giltza-Code",
	"Link Resolutions"=>"Loturako ebazpenak",
	"Link Selected"=>"Esteka hautatua",
	"Link Tickets"=>"Link Sarrerak",
	"Link With Existing Resolution"=>"Esteka iraungitzearekin",
	"Linked Tickets"=>"Lotutako sarrerak",
	"Locale"=>"Lokala",
	"Location"=>"Kokalekua",
	"Log in"=>"Saioa hasi",
	"Logged In"=>"Saioa hasi da",
	"Logged Out"=>"Saioa hasi da",
	"Login Username"=>"Login Erabiltzaile izena",
	"Logo Settings"=>"Logotipoaren ezarpenak",
	"MAIN NAVIGATION"=>"NABIGAZIO NAGUSIAK",
	"Mail"=>"Mail",
	"Mail Compose"=>"Mail Compose",
	"Main Category"=>"Kategoria nagusia",
	"Make Primary"=>"Egin lehenbailehen",
	"Make sure it is an excel sheet in xlsx format."=>"Egiaztatu excel xlsx formatuan.",
	"Manage Attribute Values List"=>"Kudeatu atributuaren balioak zerrenda",
	"Manage Commission Rules"=>"Kudeatu Batzordearen arauak",
	"Manage Customers"=>"Kudeatu bezeroak",
	"Manage Discount Coupons"=>"Kudeatu deskontu kupoiak",
	"Manage Global Discounts"=>"Kudeatu deskontu orokorrak",
	"Manage Inventory"=>"Kudeatu inbentarioa",
	"Manage Orders"=>"Kudeatu eskariak",
	"Manage Product"=>"Kudeatu produktua",
	"Manage Product Brands"=>"Kudeatu produktuen markak",
	"Manage Product Categories"=>"Kudeatu produktuen kategoriak",
	"Manage Resolutions"=>"Kudeatu ebazpenak",
	"Manage Ticket TicketSla"=>"Kudeatu Ticket TicketSla",
	"Manage Tickets"=>"Kudeatu sarrerak",
	"Manage Vendor Orders"=>"Kudeatu saltzaileen eskaerak",
	"Manage Vendors"=>"Kudeatu hornitzaileak",
	"Mark As Delivered"=>"Markatu gisa entregatu",
	"Mark As Returned"=>"Markatu bezain laster",
	"Mark As Shipped"=>"Markatu gisa bidalita",
	"Mark Paid"=>"Markatu ordainpekoa",
	"Mark Unpaid"=>"Markatu gabeko ordainketa",
	"Match All"=>"Partiduen guztiak",
	"Max Length: 512 Characters"=>"Luzera max: 512 karaktere",
	"Maximum Budget"=>"Gehienezko aurrekontua",
	"Maximum Discount"=>"Gehienezko deskontua",
	"Maximum Size (File Upload)"=>"Tamaina maximoa (fitxategiaren igoera)",
	"Maximum Uses"=>"Gehienezko erabilerak",
	"Mdl Desc"=>"Mdl Desc",
	"Mdl Name"=>"Mdl izena",
	"Mdl Status"=>"Mdl egoera",
	"Method"=>"Metodo",
	"Minimum Cart Amount"=>"Gutxieneko saskia Zenbatekoa",
	"Minor Unit"=>"Unitate minia",
	"Misc"=>"misc",
	"Module Description"=>"Moduluaren deskribapena",
	"Module Name"=>"Moduluaren izena",
	"Modules"=>"moduluak",
	"Months Recap"=>"Hilabeteak berreskuratu",
	"Multi Email bind with \',\' Separator"=>"Email anitza \ ', \' bereizlea lotu",
	"My Tickets"=>"Nire sarrerak",
	"NA"=>"NA",
	"NEW VENDORS"=>"SALMENTA BERRIAK",
	"Name"=>"izena",
	"New Address"=>"Helbide berria",
	"New Attachment"=>"Eranskin berria",
	"New Contact"=>"Kontaktu berria",
	"New Note"=>"Oharra berria",
	"New Resolution"=>"Ebazpen berria",
	"New Vendors"=>"Saltzaile berriak",
	"No"=>"Ez",
	"No Attributes"=>"Atributurik gabe",
	"No Coupon Applied"=>"Ez da Coupon Applied",
	"No Data"=>"Ez dago datuik",
	"No Encryption"=>"Enkriptatzea ez",
	"No Limit"=>"Ez dago mugarik",
	"No Result"=>"Emaitza ez",
	"No Roles"=>"Ez dago rolarik",
	"No SLA defined for the selected Ticket Priority & Impact."=>"Ez da SLA aukeratutako Ticket Priority & Impact aukeran definituta.",
	"No Tax Applied"=>"Ez da aplikatu zergarik",
	"Not Applicable"=>"Ez da aplikagarria",
	"Not Assigned"=>"Ez da esleitu",
	"Notes"=>"Oharrak",
	"Notes: if using google SMTP follow these instructions"=>"Oharrak: google SMTP erabiltzen baduzu jarraitu argibide hauek",
	"Numeric Cod"=>"Zenbakizko Bakailaoa",
	"On Time"=>"Garaiz",
	"Online"=>"Online",
	"Only JPG and PNG files are allowed!"=>"JPG eta PNG fitxategiak soilik onartzen dira!",
	"Operation"=>"Operazioa",
	"Operations"=>"operazioak",
	"Order Amount"=>"Aginduaren zenbatekoa",
	"Order Shipment"=>"Bidalketa agindua",
	"Order Status"=>"Aginduaren egoera",
	"Order Successfully Refunded!"=>"Ordaindu behar bezala itzuliko da!",
	"Order Total"=>"Agindua guztira",
	"Orders"=>"Eskariak",
	"Orig Name"=>"Jatorria izena",
	"Other Settings"=>"Beste ezarpenak",
	"Page"=>"page",
	"Paid Ind"=>"Ordaindutako Ind",
	"Parent"=>"Guraso",
	"Parent ID"=>"ID gurasoa",
	"Password has been Reset"=>"Pasahitza berrezarri da",
	"Password is"=>"Pasahitza da",
	"PayPal Demo Mode"=>"PayPal demo moduan",
	"Payer ID"=>"Ordaintzailearen identifikazioa",
	"Payment Date"=>"Ordainketa data",
	"Payment ID"=>"Ordainketa IDa",
	"Payment Method is Added"=>"Ordainketa-metodoa gehitzen da",
	"Payment Methods"=>"Ordainketa metodoak",
	"Payment Settings"=>"Ordainketa ezarpenak",
	"Paypal API ID"=>"Paypal API IDa",
	"Paypal Secret ID"=>"Paypal Secret ID",
	"Pending Tickets"=>"Zain dauden sarrerak",
	"Percent"=>"ehuneko",
	"Permission"=>"Lizentzia",
	"Permissions"=>"Baimenak",
	"Photo"=>"photo",
	"Please Select Row"=>"Hautatu errenkada",
	"Please dont skip slabs!"=>"Ez ezazu jar itzazu lauza!",
	"Prd Lic"=>"Prd Lic",
	"Prd Lic Date"=>"Prd Lic. Data",
	"Prd Lic Desc"=>"Prd Lic Desc",
	"Prd Lic Name"=>"Prd Lic Izena",
	"Prd Lic Status"=>"Prd Lic Estatus",
	"Prd Lics"=>"Prd Lics",
	"Prd Mdl"=>"Prd Mdl",
	"Prd Mdls"=>"Prd Mdls",
	"Price"=>"Prezioa",
	"Price Type"=>"Prezio mota",
	"Price type"=>"Prezio mota",
	"Primary"=>"Lehen",
	"Priority"=>"Lehentasuna",
	"Proceeding further will set current Datetime as Due Date"=>"Aurrerago jarraitzen du egungo Datetime egungo Data gisa",
	"Process Commisions"=>"Prozesu Komisioak",
	"Process Order"=>"Prozesu Agindua",
	"Product"=>"Produktuen",
	"Product Attribute Name"=>"Produktuaren atributuaren izena",
	"Product Attribute Values"=>"Produktuen atributuaren balioak",
	"Product Attributes"=>"Produktuen atributuak",
	"Product Brands"=>"Produktuen markak",
	"Product Categories"=>"Produktuen kategoriak",
	"Product Category"=>"Produktuen kategoria",
	"Product Description"=>"Produktuaren Deskribapena",
	"Product Details"=>"Produktuen xehetasunak",
	"Product ID"=>"Produktuen IDa",
	"Product Images"=>"Produktuen irudiak",
	"Product Rating"=>"Produktuen balorazioa",
	"Product Sub Categories"=>"Produktuen azpialdeak",
	"Product Sub Category"=>"Produktuen azpikategoria",
	"Product Sub SubCategory"=>"Produktuaren azpikategoria",
	"Product Sub-Category"=>"Produktuen azpikategoria",
	"Product Sub-SubCategories"=>"Produktuen azpikategoriak",
	"Product Sub-SubCategory"=>"Produktuen azpikategoria",
	"Products"=>"Produktuak",
	"Profile"=>"Profila",
	"Provide any label of your choice and click on Add Token"=>"Eman zure aukeraren etiketa edozein eta egin klik Gehitu tokena botoian",
	"Provide email address where you wish to receive payment confirmations and click save changes"=>"Eman helbide elektronikoa ordainketa baieztapenak jaso nahi dituzunean eta egin klik gorde aldaketak",
	"Queue"=>"Ilaran",
	"Queue ID"=>"Ilararen IDa",
	"Queue Name"=>"Kutxa izena",
	"Queue Supervisor"=>"Ilararen arduraduna",
	"Queue Title"=>"Kola izenburua",
	"Queue Users"=>"Kuzkako erabiltzaileak",
	"Queues"=>"ilarak",
	"RBAC Settings"=>"RBAC ezarpenak",
	"RTL Active"=>"RTL aktiboa",
	"Rate"=>"Tarifa",
	"Ready To Ship"=>"Prest to Ship",
	"Recently Added Inventory Items"=>"Berriki gehitutako inbentarioaren elementuak",
	"Referenced Ticket"=>"Erreferentziatutako txartela",
	"Refund ID"=>"Itzulketen IDa",
	"Region"=>"Region",
	"Region ID"=>"Eskualde IDa",
	"Reject Order"=>"Ezetsi agindua",
	"Reject Return"=>"Ezetsi itzuli",
	"Relations"=>"Harreman",
	"Remember Me"=>"Gogora nazazu",
	"Reset"=>"Berrezarri",
	"Reset List"=>"Berrezarri zerrenda",
	"Reset Password"=>"Berrezarri pasahitza",
	"Resolution"=>"Ebazpena",
	"Resolution ID"=>"Ebazpenaren IDa",
	"Resolution Number"=>"Ebazpenaren zenbakia",
	"Resolution subject & description"=>"Ebazpenaren gaia eta deskribapena",
	"Resolved By User ID"=>"Erabiltzaile IDaren ebazpena",
	"Result Json"=>"Emaitza Json",
	"Return Window"=>"Itzuli leihoa",
	"Revoke"=>"Baliogabetu",
	"Role"=>"Role",
	"Role Description"=>"Rolaren deskribapena",
	"Roles"=>"rolak",
	"Roles & Operations"=>"Rol eta eragiketak",
	"Rule Name"=>"Arauaren izena",
	"Rule for selected combination already exists - Please define another."=>"Aukeratutako konbinazioaren araua badago lehendik - Mesedez, beste bat definitu.",
	"SLA"=>"SLA",
	"SLA Duration (Hours)"=>"SLA Iraupena (Ordutegia)",
	"SLA Status"=>"SLA egoera",
	"SMTP Enable"=>"SMTP Gaitu",
	"SMTP Encryption"=>"SMTP enkriptatzea",
	"SMTP Host"=>"SMTP ostalaria",
	"SMTP Password"=>"SMTP pasahitza",
	"SMTP Port"=>"SMTP ataka",
	"SMTP Settings"=>"SMTP ezarpenak",
	"SMTP Username"=>"SMTP erabiltzaile-izena",
	"Sale Amount"=>"Salmenta zenbatekoa",
	"Sale ID"=>"Salmenta IDa",
	"Sales"=>"salmentak",
	"Scroll down to Manage API tokens - or click"=>"Korritu behera API tokiak kudeatzeko - edo egin klik",
	"Search Tags (Enter Comma Separated Values)"=>"Bilaketa-etiketak (Idatzi komaz bereizitako balioak)",
	"Secondary"=>"Bigarren",
	"Select"=>"Aukeratu",
	"Select ..."=>"Hautatu ...",
	"Select Attribute Values List..."=>"Hautatu atributuaren balioak zerrenda ...",
	"Select City"=>"Aukeratu hiria",
	"Select Country"=>"Hautatu herrialdea",
	"Select Digital ..."=>"Hautatu digital ...",
	"Select Discount Type..."=>"Hautatu deskontu mota ...",
	"Select License-Key-Code ..."=>"Aukeratu lizentziaren giltza-kodea ...",
	"Select Main Product Category..."=>"Aukeratu produktu kategoria nagusia ...",
	"Select Price Type..."=>"Aukeratu prezioa mota ...",
	"Select Product Sub Category..."=>"Hautatu produktuaren kategoria azpi ...",
	"Select Product Sub-SubCategory ..."=>"Hautatu produktuaren azpi-azpikategoria ...",
	"Select Region"=>"Hautatu eskualdea",
	"Select Slab Discount Type..."=>"Aukeratu Slab Deskontua Mota ...",
	"Select Slab Indicator..."=>"Aukeratu lainoaren adierazlea ...",
	"Select State"=>"Hautatu egoera",
	"Select Status"=>"Aukeratu egoera",
	"Select Tax Type..."=>"Aukeratu zerga-mota ...",
	"Select Type"=>"Hautatu Mota",
	"Select User"=>"Aukeratu erabiltzailea",
	"Select User Type..."=>"Hautatu erabiltzailearen mota ...",
	"Select Vendor..."=>"Hautatu hornitzailea ...",
	"Selected file is not allowed to be uploaded!"=>"Aukeratutako fitxategia ezin da kargatu!",
	"Send As Attachment"=>"Bidali eranskin gisa",
	"Send Email"=>"Bidali mezu elektronikoa",
	"Send Email Failed:"=>"Bidali posta elektronikoa huts egin du:",
	"Send Mail"=>"Bidali posta",
	"Send Message"=>"Mezua bidali",
	"Session History"=>"Saioaren historia",
	"Session ID"=>"Saioaren IDa",
	"Session Id"=>"Saioaren IDa",
	"Setup BitPay Account"=>"Konfiguratu BitPay kontua",
	"Shipment Method"=>"Bidalketaren metodoa",
	"Shipping Cost"=>"Bidalketa kostua",
	"Show Existing Records"=>"Erakutsi dauden erregistroak",
	"Sign in to start your session"=>"Hasi saioa zure saioa hasteko",
	"Signup for a new BitPay Business Account by visiting"=>"Izena eman BitPay negozioaren kontu berri bat bisitatuz",
	"Site"=>"gunea",
	"Slab 1 Discount"=>"Losa 1 deskontua",
	"Slab 1 Range"=>"Losa 1 barrutia",
	"Slab 2 Discount"=>"Losa 2 deskontua",
	"Slab 2 Range"=>"Slab 2 Gama",
	"Slab 2 must be greater than slab 1!"=>"Plaka 2 lauza 1 baino handiagoa izan behar da!",
	"Slab 3 Discount"=>"Losa 3 deskontua",
	"Slab 3 Range"=>"Losa 3 barrutia",
	"Slab 3 must be greater than slab 2!"=>"Plaka 3 lauza 2 baino handiagoa izan behar da!",
	"Slab 4 Discount"=>"Losa 4 deskontua",
	"Slab 4 Range"=>"Slab 4 barrutia",
	"Slab 4 must be greater than slab 3!"=>"Plaka 4 lauza 3 baino handiagoa izan behar da!",
	"Slab Discount Ind"=>"Slab Discount Ind",
	"Slab Discount Type"=>"Labe deskontu mota",
	"Slab Discounts"=>"Losa deskontuak",
	"Sort Order"=>"Ordenatzeko ordena",
	"State Code"=>"Estatuko Kodea",
	"State is Added"=>"Estatua gehitu da",
	"States"=>"States",
	"Stock"=>"stock",
	"Stripe Publishable Key"=>"Arrastatu argitalpen giltza",
	"Stripe Secret Key"=>"Stripe sekretua giltza",
	"Sub Categories"=>"Sub kategoriak",
	"Sub Category"=>"Azpi-kategoria",
	"Sub Category ID"=>"Sub kategoriako IDa",
	"Sub Category Name"=>"Sub Kategoria Izena",
	"Sub Order ID"=>"Sub aginduaren IDa",
	"Sub Order Status"=>"Sub ordena egoera",
	"Sub Order Total"=>"Sub Order Guztira",
	"Sub Order#"=>"Sub orden #",
	"Sub Orders"=>"Sub aginduak",
	"Sub Sub-Category"=>"Sub azpikategoria",
	"Sub Subcategory ID"=>"Sub Subkategoria IDa",
	"Sub-SubCategory"=>"Sub-azpikategoria",
	"Sub-SubCategory ID"=>"Sub-Sub Kategoriak IDa",
	"Sub-SubCategory Name"=>"Sub-azpikategoria izena",
	"SubOrder ID"=>"SubOrder ID",
	"Subject"=>"Gaia",
	"Subject is Required"=>"Gaia behar da",
	"Subject is Required!"=>"Gaia behar da!",
	"Subtotal"=>"subtotala",
	"Supervisor User"=>"Gainbegiralea erabiltzailea",
	"Support Settings"=>"Laguntza-ezarpenak",
	"System"=>"Sistema",
	"System Currency"=>"Sistema Moneta",
	"System Email"=>"Sistema elektronikoa",
	"System Language"=>"Sistemaren hizkuntza",
	"System Settings"=>"Sistema ezarpenak",
	"TOTAL COMMISSION"=>"BATZORDE OSOA",
	"TOTAL INCOME"=>"ERRENTA GUZTIRA",
	"TOTAL ORDERS"=>"ORDEZKARITZA GUZTIAK",
	"TOTAL SALE"=>"SALMENTA GUZTIRA",
	"Tag"=>"Tag",
	"Tag ID"=>"Etiketa IDa",
	"Tax"=>"Zerga",
	"Tax Amount"=>"Zerga zenbatekoa",
	"Tax ID"=>"Zerga IDa",
	"Tax Percentage"=>"Zerga ehunekoa",
	"Tax Snapshot"=>"Zerga argazkiaren argazkia",
	"Tax Type"=>"Zerga mota",
	"Tax is Added"=>"Zerga gehitu da",
	"Taxes"=>"Zergak",
	"Template Body"=>"Txantiloia",
	"Template Name"=>"Txantiloi izena",
	"Template Subject"=>"Txantiloiaren gaia",
	"Test Email Send"=>"Test email Bidali",
	"Thanks for partenering with"=>"Eskerrik asko parteneratzeko",
	"Thanks for partnering with"=>"Eskerrik asko parte hartzearekin",
	"Thanks for shopping with"=>"Eskerrik asko erosketak egiteko",
	"That is it - Now all payments made using Bitcoin checkout method will appear in your BitPay account!"=>"Hori da - Orain Bitcoin ordainketa metodoa erabiliz egindako ordainketa guztiak zure BitPay kontuan agertuko dira!",
	"The requested page does not exist."=>"Eskatutako orria ez da existitzen.",
	"There should be one row for each record!"=>"Erregistro bakoitzeko errenkada bat egon behar da!",
	"This Month"=>"Hilabete hontan",
	"This email address has already been taken."=>"Helbide elektroniko hau dagoeneko hartu da.",
	"This item has no children."=>"Elementu honek ez du seme-alabarik.",
	"This item has no parents."=>"Elementu honek ez du gurasoik.",
	"This username has already been taken."=>"Erabiltzaile hau dagoeneko hartu da.",
	"Ticket Category"=>"Txartelen kategoria",
	"Ticket Category 1"=>"Ticket kategoria 1",
	"Ticket Category 2"=>"Txartelaren 2. kategoria",
	"Ticket Category is Added"=>"Txartela kategoria gehituta dago",
	"Ticket Description"=>"Txartelaren deskribapena",
	"Ticket ID"=>"Txartelaren IDa",
	"Ticket Id"=>"Txartela Id",
	"Ticket Impact"=>"Ticket Impact",
	"Ticket Impact is Added"=>"Txartelaren inpaktua gehitu da",
	"Ticket Impacts"=>"Ticket Impacts",
	"Ticket Priorities"=>"Sarreren lehentasunak",
	"Ticket Priority"=>"Txartelaren lehentasuna",
	"Ticket Priority is Added"=>"Sarreren lehentasuna gehituko da",
	"Ticket Resolutions"=>"Txartelaren ebazpenak",
	"Ticket SLA"=>"Ticket SLA",
	"Ticket Status"=>"Txartelaren egoera",
	"Ticket Status is Added"=>"Txartelaren egoera gehitu da",
	"Ticket Statuses"=>"Txartelaren egoera",
	"Ticket Subject"=>"Ticket Subject",
	"Ticket Type"=>"Txartel mota",
	"Tickets"=>"Sarrerak",
	"Tickets Settings"=>"Sarreren ezarpenak",
	"Time Zone"=>"Ordu eremu",
	"Title"=>"Izenburua",
	"To"=>"to",
	"To User ID"=>"Erabiltzaile IDa",
	"To Users"=>"Erabiltzaileentzat",
	"To accept Bitcoin payments with BitPay Payment Gateway, follow the instructions"=>"Bitcoin ordainketak BitPay ordainketa portal bidez onartzeko, jarraitu argibideak",
	"To is Required"=>"Beharrezkoa da",
	"Toggle navigation"=>"Aldatu nabigazioa",
	"Token"=>"token",
	"Total Commission"=>"Batzorde osoa",
	"Total Cost"=>"Kostu osoa",
	"Total Invoiced Order Amount"=>"Fakturatutako zenbatekoaren zenbatekoa guztira",
	"Total Items"=>"Elementu osagarriak",
	"Total Shipping"=>"Bidalketa osoa",
	"Total Site Discount"=>"Gunearen deskontua guztira",
	"Total Tax"=>"Zerga osoa",
	"Type"=>"Mota",
	"Unable to update order status - Error message:"=>"Ezin da eskaera egoera eguneratu - Errorea mezua:",
	"Unused"=>"Erabili gabeko",
	"Up"=>"up",
	"Update City :"=>"Eguneratze Hiria:",
	"Update Country :"=>"Eguneratu herrialdea:",
	"Update Customer"=>"Eguneratu bezeroa",
	"Update Customer Type"=>"Eguneratu bezero mota",
	"Update Department"=>"Eguneratze saila",
	"Update Email Template:"=>"Eguneratu posta elektronikoaren txantiloia:",
	"Update Operation"=>"Eguneratu funtzionamendua",
	"Update Payment Methods"=>"Eguneratu ordainketa-metodoak",
	"Update Profile"=>"Eguneratu profila",
	"Update Role"=>"Eguneratu rola",
	"Update State :"=>"Eguneratze egoera:",
	"Update User"=>"Eguneratu erabiltzailea",
	"Update Vendor"=>"Eguneratu hornitzailea",
	"Update Vendor Type"=>"Eguneratu hornitzaile mota",
	"Update {modelClass}"=>"Eguneratu {modelClass}",
	"Update {modelClass}:"=>"Eguneratu {modelClass}:",
	"Updated At"=>"Eguneratuta",
	"Upload"=>"Upload",
	"Used"=>"Erabilitako",
	"Used Budget"=>"Erabilitako aurrekontua",
	"Used Count"=>"Erabilitako kontua",
	"User"=>"Erabiltzaileak",
	"User Detail"=>"Erabiltzailearen xehetasuna",
	"User ID"=>"Erabiltzaile IDa",
	"User Name"=>"Erabiltzaile izena",
	"User Role"=>"Erabiltzailearen rola",
	"User Roles"=>"Erabiltzailearen rolak",
	"User Session"=>"Erabiltzaile saioa",
	"User Session Activity"=>"Erabiltzaileen saioaren jarduera",
	"User Type"=>"Erabiltzaile mota",
	"User Type is Added"=>"Erabiltzaile mota gehitu da",
	"User Types"=>"Erabiltzaile motak",
	"Username"=>"Erabiltzaile izena",
	"Username Already Taken - Please choose another!"=>"Erabiltzaile izena jada hartuta - Aukeratu beste bat!",
	"Username contains illegal characters!"=>"Erabiltzaile-izena karaktere ilegalak ditu!",
	"Users"=>"erabiltzaileak",
	"Users in this Queue"=>"Ilar honetan erabiltzaileak",
	"Value"=>"Balio",
	"Values"=>"Baloreak",
	"Vendor"=>"Saltzailearen",
	"Vendor Entitlement"=>"Saltzailearen baimena",
	"Vendor ID"=>"Saltzailearen IDa",
	"Vendor Invoice ID"=>"Saltzailearen faktura IDa",
	"Vendor Invoice#"=>"Saltzailearen faktura #",
	"Vendor Invoices"=>"Saltzailearen fakturak",
	"Vendor Order Details"=>"Saltzailearen eskaera xehetasunak",
	"Vendor Orders"=>"Saltzailearen eskariak",
	"Vendor Rating"=>"Saltzailearen balorazioa",
	"Vendor Type"=>"Saltzailearen mota",
	"Vendor Type is Added"=>"Saltzaile mota gehitu da",
	"Vendor Types"=>"Saltzailearen motak",
	"Vendors"=>"saltzaileek",
	"View"=>"ikusi",
	"View All Inventory Items"=>"Ikusi inbentarioaren elementu guztiak",
	"View All Orders"=>"Ikusi aginduak guztiak",
	"View Commission Details"=>"Ikusi Batzordearen xehetasunak",
	"View Invoice"=>"Ikusi faktura",
	"View License"=>"Ikusi lizentzia",
	"View Vendor Invoices"=>"Ikusi hornitzailearen fakturak",
	"View {modelClass}"=>"Ikusi {modelClass}",
	"View {modelClass}:"=>"Ikusi {modelClass}:",
	"When asked - How would you like to accept bitcoin - select Point of Sale Method"=>"Galdetutakoan - Nola bitcoin-a onartu nahi duzun - Point Point of Sale aukeratu",
	"Yank"=>"Yank",
	"Yes"=>"Bai",
	"You dont have permissions to view this page."=>"Ez duzu baimenik orri hau ikusteko.",
	"You will get a pairing code that you need to enter into the system"=>"Sisteman sartzeko behar duzun parekatze-kodea lortuko duzu",
	"Your password has been changed - Please check your email!"=>"Zure pasahitza aldatu egin da! Mesedez egiaztatu zure posta elektronikoa!",
	"ZipCode"=>"Posta Kodea",
	"here"=>"hemen",
	"is Added"=>"gehitu da",
	"no assignment"=>"esleipena ez",
	"no result"=>"emaitza ez",
	"not set"=>"ez ezarri",
	"select"=>"hautatu",
	"sent you this file, click on the below link to view the file"=>"Fitxategia bidali duzu, beheko estekan klikatu fitxategia ikusteko",
	"A link to reset password will be sent there."=>"Pasahitza berrezartzeko esteka bidaliko da bertan.",
	"Address Details"=>"Helbideen xehetasunak",
	"Change Password"=>"Aldatu pasahitza",
	"Confirm New Password"=>"Berretsi pasahitz berria",
	"Contact Details"=>"Harremanetarako datuak",
	"Coupon Discount"=>"Kupoiaren deskontua",
	"Enter Description"=>"Idatzi deskribapena",
	"First name"=>"Izena",
	"Flat Rate Shipping"=>"Tarifa finkoaren bidalketa",
	"Home"=>"Hasiera",
	"If you forgot your password you can"=>"Pasahitza ahaztuz gero, egin dezakezu",
	"Login"=>"Saioa hasi",
	"New Password"=>"pasahitz berria",
	"Order Date"=>"Ordenaren data",
	"Order Successfully Canceled!"=>"Ordena ongi bertan behera utzi da!",
	"Order Successfully Returned!"=>"Agindua behar bezala itzuli da!",
	"Password reset token cannot be blank."=>"Pasahitza berrezartzeko tokena ezin da hutsik egon.",
	"Please choose your new password"=>"Aukeratu zure pasahitz berria",
	"Please contact us if you think this is a server error - Thank you!"=>"Mesedez, jar zaitez gurekin harremanetan zerbitzariaren errorea dela uste baduzu. Eskerrik asko!",
	"Please fill out the following fields to signup"=>"Mesedez, bete hurrengo eremuak erregistratzeko",
	"Please fill out your email."=>"Mesedez, bete zure posta elektronikoa.",
	"Register"=>"Eman izena",
	"Request password reset"=>"Eska ezazu pasahitza berrezarri",
	"Reset password"=>"Berrezarri pasahitza",
	"Send"=>"Bidali",
	"Shipping"=>"Bidalketa",
	"Sign out"=>"Amaitu saioa",
	"Special Discount"=>"Deskontu berezia",
	"The above error occurred while the Web server was processing your request."=>"Goiko errorea gertatu da web zerbitzaria zure eskaera prozesatzean.",
	"There is no user with this email address."=>"Ez dago erabiltzailerik helbide elektroniko honekin.",
	"Unit Price"=>"Prezio unitatea",
	"User can not be Created Email Already Exists!"=>"Erabiltzailea ezin da sortu posta elektronikoa dagoeneko existitzen!",
	"Vendor Details"=>"Saltzailearen xehetasunak",
	"View Order"=>"Ikusi agindua",
	"Wrong password reset token."=>"Pasahitza berrezartzeko token okerra.",
	"reset it"=>"Berrezarri ezazu",
	"System Email - All the emails from the system will be sent from this email address."=>"Sistemaren posta elektronikoa: sistemako mezu guztiak helbide elektroniko honetatik bidaliko dira.",
	"Locale of the System - This will change the Language of the application"=>"Sistema lokala - Aplikazioaren hizkuntza aldatuko du",
	"Your Company Name"=>"Zure enpresaren izena",
	"SMTP Host"=>"SMTP ostalaria",
	"SMTP PORT"=>"SMTP PORT",
	"SMTP Username"=>"SMTP erabiltzaile-izena",
	"SMTP Password"=>"SMTP pasahitza",
	"SMTP Auth"=>"SMTP auth",
	"Convert Right to Left Layout"=>"Bihurtu eskuinerantz ezkerretara",
	"Max File Upload Size (in MB)"=>"Gehienezko fitxategi-igoeraren tamaina (MB-an)",
	"SMTP Encryption"=>"SMTP enkriptatzea",
	"Application Version"=>"Aplikazioaren bertsioa",
	"License agreement"=>"Lizentzia akordioa",
	"For Time Zone"=>"Denbora-eremua",
	"Used for PayPal - If Demo mode then SandBox gateway is called else PayPal gateway is called."=>"PayPal erabiltzen da - demo moduan badaude SandBox atea deritzo bestela PayPal atebidea deritzo.",
	"Paypal API ID for your business account where you wish to receive payments"=>"Paypal API ID zure negozio-kontura, ordainketak jaso nahi dituzunean",
	"Default currency symbol of the system"=>"Sistema lehenetsitako moneta ikurra",
	"Default currency of the system"=>"Sistema lehenetsitako moneta",
	"Stripe publishable key"=>"Banda argia argitaratzeko gakoa",
	"Stripe secret key"=>"Sakatu Gako sekretua",
	"Paypal Secret ID for your business account where you wish to receive payments"=>"Paypal Secret ID zure negozio-kontura, ordainketak jaso nahi dituzunean",
	"Allow vendor to ship COD orders"=>"Baimendu saltzaileari COD aginduak bidaltzeko",
	"Allow vendor to ship all orders other than COD"=>"Baimendu saltzaileari COD ez ezik agindu guztiak bidaltzeko",
	"BitPay pairing code to pair system with your BitPay account"=>"BitPay parekatze-kodea parekatzeko sistema zure BitPay kontuarekin",
	"BitPay private key - autogenerated by system"=>"BitPay gako pribatua - sistema autogeneratu da",
	"BitPay Token"=>"BitPay tokena",
	"If Yes then testing gateway of BitPay will be called else live gateway will be called"=>"Bai bada, BitPay-ren atebide probatzailea deitzen zaio beste zuzeneko ataka deitzen bada",
	"Default Auto Ticket Priority"=>"Auto sarrera lehentasuna lehenetsia",
	"Default Auto Ticket Impact"=>"Auto Ticket eragina lehenetsia",
	"Default Auto Ticket Category"=>"Auto Ticket Kategoria lehenetsia",
	"Default Auto Ticket Department"=>"Auto Ticket Departamentu lehenetsia",
	"Default Auto Ticket Queue"=>"Auto sarrerako kutxa lehenetsia",
	"Cash On Delivery"=>"Eskudirutan hartutakoan",
	"PayPal Checkout"=>"PayPal Checkout",
	"Stripe Checkout"=>"Stripe Checkout",
	"Bitcoin Checkout"=>"Bitcoin Checkout",
	"New"=>"New",
	"In Process"=>"Prozesuan",
	"Partially Shipped"=>"Partzialki bidalita",
	"Shipped"=>"datorrena",
	"Return Requested"=>"Itzulitako eskaera",
	"Return Approved"=>"Itzuli onartutakoa",
	"Returned"=>"Itzulia",
	"Return Canceled"=>"Itzulitako baliogabetzea",
	"Return Rejected"=>"Itzulitako Errejimena",
	"Cancellation Requested"=>"Baliogabetzea eskatu da",
	"Cancellation Approved"=>"Onartutako baliogabetzea",
	"Canceled"=>"Bertan behera",
	"Accepted"=>"Onartu",
	"Confirmed"=>"baieztatu",
	"Completed"=>"Osatua",
	"Delivered"=>"Bidalita",
	"Refunded"=>"itzuliko",
	"Ready To Ship"=>"Prest to Ship",
	"Click To View All Products By This Seller"=>"Sakatu Saltzaile hau saltzeko produktu guztiak ikusteko",
	"Back to Top"=>"Itzuli gora",
	"Matching Products"=>"Lotzeko produktuak",
	"Products By Vendor:"=>"Saltzailearen produktuak:",
	"Show/Hide Options"=>"Erakutsi / ezkutatu aukerak",
	"Sort By"=>"Ordenatu arabera",
	"Name (A - Z)"=>"Izena (A - Z)",
	"Name (Z - A)"=>"Izena (Z - A)",
	"Price (Low to High)"=>"Prezioa (baxua altua)",
	"Price (High to Low)"=>"Prezioa (Goi-behekoa)",
	"Rating (Highest)"=>"Balorazioa (altuena)",
	"Rating (Lowest)"=>"Balorazioa (Behe)",
	"Products Type"=>"Produktu mota",
	"Non-Digital"=>"Ez-Digital",
	"Child Category"=>"Haur kategoria",
	"Apply Selected Filter"=>"Aplikatu hautatutako iragazkia",
];